.header {
    padding: 1pt;
    background: rgb(80, 49, 49);
}
.navbar {
    overflow: hidden;
    background-color: dimgray;
}
.navbar a {
    float: right;
    display:ruby-base;
    background:gray;
    text-align: center;
    padding: 14px 100px;
    text-decoration: double;
}
h1 {
    text-align: justify;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 100px;
    font-weight: 500;
    color: white;
    margin-top: 10px;
    margin-left: 100px;
}
h2 {
    text-align:left;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 50px;
    font-weight: 200;
    color: lavender;
    margin-top:200px;
    margin-left: 200px;
}
body {
    background-color:rgb(46, 44, 41);
}
img {
    border-radius: 10%;
    margin-right: 100px;
}
p{
    text-align: left;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 10px;
    font-weight: 10;
    color: lavender;
    margin-top: 5px;
    margin-left: 200px;

}
